@charset "utf-8";
/* CSS Document */

@font-face {
 font-family: 'Script Logo';
 font-style: normal;
 font-weight: 400;
 src: url('/fonts/script.eot');
 src: local('Open Sans'), local('OpenSans'), url('fonts/script.eot') format('embedded-opentype'), url('fonts/script.ttf') format('truetype');
}

body {
	background-color:#000;
	margin:0;
	background-position:center;
	color:white;
}

body, td, div, p {
	font-family: Century Gothic, Arial, Helvetica, sans-serif;
	color:#888888;
}

.insideBody {
	padding:20px;
	
}

.mainEnv {
	width: 1095px;
	text-align:left;
}
.header {
}
.phone, .logo, .menu a.selected {
	color:#FF0;
}
.logo {
	font-family: Script Logo;
	font-size:65px;
	padding-right:10px;
	float:right;
}
.logo .inner {
	font-family: Century Gothic, Arial;
	font-size:18px;
	color:#FFF;
}
.phone {
	float:left;
	font-size:34px;
	padding-top:25px;
}
.body {
	clear:both;
}

h1.productTitle, h2.productTitle, h2 {
	text-align:center;
	padding:0;
	margin:0;
	color:#888888;
	font-size:20px;
}

.bodyTop {
	background-image:url(images/body_bg_top.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	
}

.bodyBottom {
	background-image:url(images/body_bg_botom.jpg);
	background-position:bottom center;
	background-repeat:no-repeat;
}

.bodyMiddle {
	background-image:url(images/body_bg_middle.jpg);
	width:1095px;
	background-position:top center;
	background-repeat:repeat-y;
	color:#333333;
	
}

.footer {
	margin-top:10px;
}

.footer .element {
	width: 113px;
	text-align:center;
	float:left;
}


.footer .element a {
	display:block;
	color:white;
	font-family: Century Gothic, Arial, Helvetica, sans-serif;
	font-size:16px;
	text-decoration:none;
	font-weight:normal;
	padding-top:15px;
	padding-bottom:10px;

}

.footer .long {
	padding-top:0px;
}

.footer .long  a {
	padding-top:5px;
	padding-bottom:5px;
}

.products td {
	vertical-align:top;
}

.flowerName {
	margin-top:3px;
	font-size:10px;
	text-align:center;
	height:24px;
	overflow:hidden;
	line-height:1.1em
}

.cartAdd {
	padding:1px;
	font-size:9px;
	text-align:left;
	background-color:black;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border:1px solid #EBB921;
}

.cartAdd a {
	text-decoration:none;
	color:white !important;
}

.flowerNameBig {
	margin:0px;
	font-size:20px;
	font-weight:bold;
	text-align:center;
	color: #888888;
}

.productCartItem {
	border: 1px solid #cccccc;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.productItem {
	padding:1px;
	
}

.mainImage {
}

.menu {
	clear:both;
	height:28px;
}

.menu a {
	color: white;
	text-decoration:none;
	padding-left:5px;
	padding-right:19px;
	font-size:16px;
}


.menu a:first-child {
	padding-left:0;
}

.large { 
	font-size:25px;
}

.big {
	font-size:40px;
}


.vbig {
	font-size:55px;
}

	
.inputSection {
	width:455px;
	margin-bottom:20px;
	border: 1px solid #cccccc;
	padding:10px;
}

.inputSection h2 {
	font-size: 14px;
	margin:0;
	padding:0;
	padding-bottom:10px;
}

label {
	float: left;
	width:120px;
	text-align:right;
	font-weight:bold;
	padding-right:10px;
	font-size:12px;
}

.summaryMessage {
	color:#cc0000;
	font-weight:bold;
	text-align:center !important;
	font-size:14px;
	margin:0;	
	padding-top:20px;

}

.errorMessage {
	color:#cc0000;
	margin:3px;
	margin-left:130px;
	width:348px;
	padding:3px;
}

input.full, textarea.full {
	width:310px;
}

textarea.full {
	margin-top:5px;
	height:40px;
}


table.scarttable {
	width:477px;
	border-collapse:collapse;
	margin-bottom:20px;
}

table.scarttable .even, .even td {
	background-color: #f0f0f0;
}

table.scarttable a {
	color:#333333;
}

table.halfTable {
	width:355px;
	border-collapse:collapse;
}

table.halfTable td, table.halfTable th, table.scarttable td, table.scarttable th {
	border-collapse:collapse;
	border:1px solid #cccccc;
}


table.halfTable td, table.scarttable td, table.scarttable th {
	padding:5px;
	padding-right:5px;
	font-size:10pt;
}

table.paytable th, table.paytable tr.last td {
	border-bottom:1px solid  #333333;
}

table.paytable td, table.paytable th {
	padding-top:3px;
	padding-bottom:2px;
	padding-left:5px;
	padding-right:5px;
}

.cartTable td {
	vertical-align:top;
	font-size:12px;
}

.simpleText {
	text-align:justify;
	font-size:18px;
	width:320px;
}

.testimonials {
	text-align:left;
}

.testimonials p {
}

.testName {
	padding-bottom:20px;
	border-bottom: 1px solid #cccccc;
	margin-bottom:3px  !important;;
	font-style:italic;
	font-weight:bold;
	color: #666666;
}

.leftName {
	font-size:24px;
	padding-bottom:30px;
	color:#888888;
}

.leftPrice div {
	color:#888888;
	padding-bottom:20px;
}

.valentines {
	position:absolute;
	margin:-100px;
	z-index:1;
	margin-left:300px;
}

.menu {
	position: relative;
	z-index:99;
}

.footerText {
	background-color:white;
	width:1075px;
	margin-top:2000px;
	border-radius:20px;
	text-align:left;
	padding:10px;
}